local fn = _gn(0xB09D25E77C33EB3F)
--- _IS_PED_EXCLUSIVE_DRIVER_OF_VEHICLE
function Global.IsPedExclusiveDriverOfVehicle(ped, vehicle, outIndex)
	return _in2(fn, ped, vehicle, _ii(outIndex) --[[ may be optional ]], _r)
end
